跳轉到主要內容
GET
/
asset
/
files
列出資產
curl --request GET \
  --url https://api.orcarouter.ai/v1/asset/files \
  --header 'Authorization: Bearer <token>'
{
  "TotalCount": 1,
  "Items": [
    {
      "Id": "asset-20260318035710-kctzf",
      "Name": "full_body_front",
      "AssetType": "Image",
      "Status": "Active",
      "GroupId": "group-20260318033332-ab12c",
      "URL": "https://ark-media-asset-....volces.com/...",
      "CreateTime": "2026-03-18T03:57:10Z",
      "UpdateTime": "2026-03-18T03:57:14Z"
    }
  ],
  "PageNumber": 1,
  "PageSize": 10
}

授權

Authorization
string
header
必填

OrcaRouter API 密鑰形如 sk-orca-...。請在 Authorization: Bearer sk-orca-... 頭中傳入。

查詢參數

group_type
enum<string>
預設值:real_human
可用選項:
aigc,
real_human
group_id
string

限定到某個擁有的組;其類型會覆蓋 group_type。

statuses
string

逗號分隔——Active,Processing,Failed。

name
string
page_number
integer
預設值:1
page_size
integer
預設值:10
sort_by
enum<string>
可用選項:
CreateTime,
UpdateTime,
GroupId
sort_order
enum<string>
可用選項:
Desc,
Asc

回應

200 - application/json

資產列表

The response is of type object.